com.r3corda.contracts.asset / FungibleAsset / Commands / Move

# Move

`interface Move : MoveCommand, Commands`

### Inherited Properties

contractHash | `abstract val contractHash: SecureHash?` Contract code the moved state(s) are for the attention of, for example to indicate that the states are moved in order to settle an obligation contracts state object(s).

### Inheritors

Move | `data class Move : Move, Commands` A command stating that money has been moved, optionally to fulfil another contract.
Move | `data class Move : Move, Commands` A command stating that money has been moved, optionally to fulfil another contract.
Move | `data class Move : Commands, Move` A command stating that a debt has been moved, optionally to fulfil another contract.
Move | `data class Move : Move, Commands`